/**菜单按钮**/
a.menu-btn{width:.44rem;height:.44rem;background:#942343;display:flex;flex-direction:column;gap:.05rem;align-items:center;justify-content:center;float:none;border-radius:50%}
a.menu-btn.btn2{display:none}
a.menu-btn .xian{    display: block;
    height: .01rem;
    width: .2rem;
    background: #fff;
    border-radius: .02rem;
    transition: all .4s ease-in-out;}
a.menu-btn.arrow .xian:nth-child(2){display:none}
a.menu-btn.arrow .xian:nth-child(1){transform:rotate(-45deg);width:.2rem;position:absolute}
a.menu-btn.arrow .xian:nth-child(3){transform:rotate(45deg);width:.21rem;position:absolute}
.fixbox{  
    position: fixed;
    z-index: 2;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100vh;
    top: 0px;
    clip-path: circle(32px at 110% 0);
    padding: 0;
    box-sizing: border-box;
    visibility: hidden;
    opacity: 0;
    overflow: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-end;

   }
.fixbox .bg {
    position: absolute;
    width: 100%;
    height: 100%;
  
}
    .fixbox:after {
    content: "";
    width: 5rem;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background: url(../images/fix.png) no-repeat center; background-size: 100% 100%;
    /*transition: all 1s ease-out 0s;
    opacity: 0;
    filter: Alpha(opacity = 0);*/
}.fixbox .yb {
    width: 5rem;
    float: right;
    position: relative;
    z-index: 1;    /*transform: translate(100%, 0);
    transition: all 1s ease-out 0s;
    opacity: 0;
    filter: Alpha(opacity = 0);*/
}.fixbox .yb .qb {
    margin: 0.4rem 0.6rem 0.4rem 0.75rem;
    border-bottom: 0.02rem solid #ffffff45;
    display: flex;
    padding-bottom: 0.3rem;
    align-items: center;
    gap: 0.15rem;    justify-content: space-between;
}

.fixbox .yb .qb img.logo1 {
    display: none;
}.fixbox .yb .qb img {
    width: 1.44rem;
}.fixbox .yb .qb .qbt {
    display: flex;
    align-items: center;
    gap: 0.15rem;
}
.fixbox .yb .qb .qbt div#aaa {
    background: #DBB299;
}.fixbox .yb .qb .qbt a.menu-btn {
    background: #DBB299;
}

.fixbox .close{width:.48rem;height:.48rem;border-radius:50%;display:flex;align-items:center;justify-content:center;position:absolute;right:50%;margin-right:-8.2rem;top:.55rem;cursor:pointer}
.fixbox .close img{width:.25rem}
.fixbox.open{display:flex}
.fixbox{}
.fixbox a{color:#fff}
.fixbox .wp-menu{    display: block;
    width: 5rem;
    margin-bottom: .3rem;
    text-align: center;

    z-index: 1;     /*transform: translate(100%, 0);
    transition: all 1s ease-out 0s;
    opacity: 0;
    filter: Alpha(opacity = 0);*/}
    .fixbox.navbox .wp-menu li {
    position: relative;    margin: 0rem 0.6rem 0.35rem 0.75rem;    text-align: left;
}
.fixbox.navbox .wp-menu .menu-link {
      font-size: 0.24rem;
    line-height: 0.5rem;

}
.fixbox em.menu-switch-arrow {
       position: absolute;
    right: 0;
    line-height: 0.4rem;
    width: 0.4rem;
    text-align: center;
    z-index: 1;
    top: 0;
    font-weight: 400;
    cursor: pointer
}.fixbox em.menu-switch-arrow:after {
    content: ">";
    color: #fff;
    font-family: "宋体";
    font-size: 0.24rem;
}.fixbox.navbox .wp-menu .sub-menu li.sub-item {
    margin: 0;
}
.fixbox .site-lang ul li.links a{border:1px solid #ffffff4d;line-height:2}
.fixbox.navbox .wp-menu .sub-menu {
    text-align: left;
    margin-top: 0;
    overflow: hidden;
    height: 0;
    opacity: 0;
}.fixbox em.menu-switch-arrow.open {
    transform: rotate(90deg);
}
.fixbox .wp-menu .sub-menu .sub-menu{display:none}
.fixbox.navbox .wp-menu .sub-menu a {
      font-size: 0.2rem;
    line-height: 0.34rem;
    display: block;
    padding-left: 0em;
}
.fixbox .searchbox{width:auto;transition: none;}
/**手机端**/
.mobile .fixbox .wp-menu .sub-menu .sub-menu{display:block}



